{
	Init[ (s)
	{
		SetName(4068);
		SetShortName(4068);
		SetItemDescription(2261);
		SetWeaponSprite(104);
		SetAnimationFrames(5);
		SetDamageMin(35);
		SetDamageMax(45);
		SetCost(20000);
		SetMarketValue(1000);
		SetRange(384);
		SetWeaponType(WR_Dagger);
		//+25 Attack, +10 Magic Resistance
	} ]
}
